Ask Your Question
0

motoman_driver compatibility (only Kinetic)?

asked 2019-02-26 07:13:57 -0500

nd gravatar image

updated 2019-02-26 07:19:21 -0500

gvdhoorn gravatar image

hello,

motoman_driver can only work with kinetic version of Moveit!; ROS right?

Thanks.

edit retag flag offensive close merge delete

1 Answer

Sort by » oldest newest most voted
0

answered 2019-02-26 07:20:33 -0500

gvdhoorn gravatar image

Afaik (and afaict) the motoman_driver package can both be built and used under Melodic.

I've just compile-tested that in a Melodic docker container.

with kinetic version of Moveit!;

I'm not sure how MoveIt factors into this, but seeing as none of the action interfaces have changed, I would say it should work.

edit flag offensive delete link more

Comments

thanks @gvdhoorn, there is no official release that´s why i thought.

nd gravatar imagend ( 2019-02-26 09:17:40 -0500 )edit

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

1 follower

Stats

Asked: 2019-02-26 07:13:57 -0500

Seen: 12 times

Last updated: Feb 26